.valuecard{
    padding-left: 15px;
  }
 .valuecard::before{
    content: '';
    position: absolute;
    width: 1px;
    height: calc(100% - 30px);
    border-left: 1px dashed #F58220; 
    left: 0;                      
    top: 0;
}
@media (max-width: 679px) {
    .valuecard{
      padding-left: 5px;
    }
    .valuecard::before{
      display: none;
    }
}